//---------------------------------------------------------
// SERIES: Airborne Assault Map Mods
// Written by: ScorpioVI
// Email: apocalypse6ats@hotmail.com
//
// Scorpio's Fast Rope Attack (PC Gamer)
//
// This map begins with an air drop at opposite building rooftops.
// The towers have been sealed off to make it a ground war. Better
// used in Team Survival.
//
// version: 1.1
// Last Modified: 01Jun99
//
// I would like to thank the following people for helping me
// test and debug my mods at the expense of their time and 
// patience: DosManos (TT), BlackRainbowVI (B2), and
// Winnipeg Canada Guy (WCG), I am forever grateful. Also, credit
// goes to Mother May I (MOM), and WIDOW (WIDOWs ARENA) whose
// maps inspired me to create my own series.
//---------------------------------------------------------



//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"pcg.map"		// Map file name
"pcg"			// Map directory
"Scorpio's Fast Rope Attack"		// Name of mission
MP01.pln		// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"MP01.bmp"		// Mission picture file name

// Renderer options
15.0f			// Hardware near clipping plane
40000.0f		// Hardware far clipping plane
15.0f			// Software near clipping plane
40000.0f		// Software far clipping plane
1			// Fog is on
50 50 60		// RGB for fog
1000.0f		// Fog start
20000.0f		// Fog end
16 16 18		// Ambient lighting color value
30 30 40		// Background color (should match fog, if on)

// Clouds information
1				// Clouds are on?
"nightsky2.bmp"		// Cloud texture name
1.6f				// Clouds texture multiplier
0.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
0
End
FogRooms			// List of rooms in which fog should be drawn
0
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0				// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
13
14
15
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists

//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
36			// Number of action objects

"Disarm Bomb"               // Block1
"Bomb10"
"50galdrum_bomb.mso"
34860.2 32167 35355.1
0
0

"Disarm Bomb"               // Block2
"Bomb10"
"50galdrum_bomb.mso"
31334.9 32167 30806.9
0
0

"Disarm Bomb"               // Block3
"Bomb10"
"50galdrum_bomb.mso"
30387.5 32167 35336.8
0
0

"Disarm Bomb"               // Block4
"Bomb10"
"50galdrum_bomb.mso"
34500 32167 32200
0
0

"Disarm Bomb"               // Block5
"Bomb10"
"50galdrum_bomb.mso"
33000 32167 32400
0
0

"Disarm Bomb"               // Block6
"Bomb10"
"50galdrum_bomb.mso"
32000 32167 31500
0
0

"Disarm Bomb"               // Block7
"Bomb10"
"50galdrum_bomb.mso"
31300 32167 32300
0
0

"Disarm Bomb"               // Block8
"Bomb10"
"50galdrum_bomb.mso"
32000 32167 34500
0
0

"Disarm Bomb"               // Block9
"Bomb10"
"50galdrum_bomb.mso"
32000 32167 35300
0
0

"Disarm Bomb"               // Block10
"Bomb10"
"50galdrum_bomb.mso"
32000 32167 35200
0
0

"Disarm Bomb"               // Block11
"Bomb10"
"50galdrum_bomb.mso"
34300 32167 34700
0
0

"Disarm Bomb"               // Block12
"Bomb10"
"50galdrum_bomb.mso"
34000 32167 33000
0
0

"Disarm Bomb"			// Type of objective		bunker 1B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34500 32167 31700	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 1B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34500 32167 31604	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34500 32167 31508	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34500 32307 31700	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34500 32323 31604	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 1T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34500 32307 31508	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
32000 32147 32400	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 3B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
32000 32147 32304	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
32000 32147 32208	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
32000 32287 32400	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
32000 32303 32304	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 3T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
32000 32287 32208	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
31500 32147 34700	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 5B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
31500 32147 34604	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
31500 32147 34508	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
31500 32287 34700	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
31500 32303 34604	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 5T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
31500 32287 34508	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8B1
"Bomb3"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34000 32147 35500	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective      	bunker 8B2
"Bomb4"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34000 32147 35404	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8B3
"Bomb5"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34000 32147 35308	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8T1
"Bomb6"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34000 32287 35500	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8T2
"Bomb7"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34000 32303 35404	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

"Disarm Bomb"			// Type of objective		bunker 8T3
"Bomb8"				// Actor name
"50galdrum_bomb.mso"		// Actor Filename
34000 32287 35308	 	// Location
90				// Rotation about Y axis.
0				// Number of dependants.

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
4				// Number of Vehicles


//------------Parked car #1--------------------------

car		// Type of vehicle
1		// Number of cars that share this path
"cruisa69"		land_cruiser.vcl

1		// Number of cars that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

32600 32167 34900 195
"Deliberate Engage" 
1
"DoNothing"



//------------Parked Car #2--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"hummer1"		hmv.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

33700 32167 33400 1
"Deliberate Engage" 
1
"DoNothing"


//------------Parked Car #3--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"cruiser3"		land_cruiser.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

31700 32167 33400 130
"Deliberate Engage" 
1
"DoNothing"


//------------Parked Car #4--------------------------

car		// Type of vehicle
1		// Number of car that share this path
"humbuggy"		hmv.vcl

1		// Number of car that spawn characters.
0		// Vehicle slot number
0		// Number of terrorists to spawn.	

"NONE"		// Target vehicle name.

0.0		// Time delay for plane takeoff.

31600 32197 31800 65
"Deliberate Engage" 
1
"DoNothing"

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
22							// Number of spawn points

// Spawn points
35180.2 32167 34330.3
34830.2 32167 33879.2
35510.2 32617 33820.3
35910.2 33187 34308.5
35267.7 32167 32410.3
34040.2 32167 30853.8
32904.7 32167 31410.3
32790.2 32167 32750.3
31970.2 32167 30729.4
30403.7 32827 31410.3
30404.4 33607 31090.3
32303.7 32947 30453.8
31130.2 32167 34214
30343.7 32617 34196.6
30515 33187 34160.3
30323.7 32377 36160.3
33302.8 32947 36845.2
30373.7 33607 36044.6
35240.2 32947 35753.8
34930.2 32167 35560.3
33520.1 32167 34481.5
31921.2 32147 36500.3

// Team information

2	// Number of base pairs

// Side One: Base
34902.6 38000 33282.9
35663.8 38000 33032.9

// Side Two: Base
30765 38000 33889.8
30336.8 38000 33228.2

// Side One: Base
30765 38000 33889.8
30336.8 38000 33228.2

// Side Two: Base
34902.6 38000 33282.9
35663.8 38000 33032.9